<?xml version="1.0" encoding="utf-8"?>
<Page eq2usescomwndcontrols="true" Location="1,105" MaximumSize="326,16384" MinimumSize="326,200" Name="Tracking" ScrollExtent="326,398" Size="326,398" UserMovable="true" UserResizable="true" Visible="false">
<RectangleStyle Center="Checked" CenterShrinkH="true" CenterShrinkV="true" Name="CheckedRect"/>
<RectangleStyle Center="Unchecked" CenterShrinkH="true" CenterShrinkV="true" Name="UncheckedRect"/>
<ImageStyle Filter="true" Name="Unchecked">
<ImageFrame Name="image" Source="images/widgets01.dds" SourceRect="153,209,171,227"/>
</ImageStyle>
<ImageStyle Filter="true" Name="Checked">
<ImageFrame Name="image" Source="images/widgets01.dds" SourceRect="153,190,171,208"/>
</ImageStyle>
<CheckboxStyle DisabledTextStyle="/Fonts.FontZapf15" Name="CheckboxStyle" NormalTextStyle="/Fonts.FontZapf15" RStyleActivated="CheckedRect" RStyleDefault="UncheckedRect" RStyleMouseOver=" " TextOffset="20,-1"/>
<Image Location="172,38" Name="CheckboxFrame" ScrollExtent="16,16" Size="16,16" SourceRect="153,171,171,189" SourceResource="images/widgets01.dds" Style="CheckboxFrame"/>
<Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" Location="172,38" Name="ConCheckbox0" ScrollExtent="16,16" Size="16,16" Style="CheckboxStyle"></Checkbox>
<Image Location="191,38" Name="CheckboxFrame" ScrollExtent="16,16" Size="16,16" SourceRect="153,171,171,189" SourceResource="images/widgets01.dds" Style="CheckboxFrame"/>
<Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" Location="191,38" Name="ConCheckbox1" ScrollExtent="16,16" Size="16,16" Style="CheckboxStyle"></Checkbox>
<Image Location="210,38" Name="CheckboxFrame" ScrollExtent="16,16" Size="16,16" SourceRect="153,171,171,189" SourceResource="images/widgets01.dds" Style="CheckboxFrame"/>
<Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" Location="210,38" Name="ConCheckbox2" ScrollExtent="16,16" Size="16,16" Style="CheckboxStyle"></Checkbox>
<Image Location="229,38" Name="CheckboxFrame" ScrollExtent="16,16" Size="16,16" SourceRect="153,171,171,189" SourceResource="images/widgets01.dds" Style="CheckboxFrame"/>
<Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" Location="229,38" Name="ConCheckbox3" ScrollExtent="16,16" Size="16,16" Style="CheckboxStyle"></Checkbox>
<Image Location="248,38" Name="CheckboxFrame" ScrollExtent="16,16" Size="16,16" SourceRect="153,171,171,189" SourceResource="images/widgets01.dds" Style="CheckboxFrame"/>
<Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" Location="248,38" Name="ConCheckbox4" ScrollExtent="16,16" Size="16,16" Style="CheckboxStyle"></Checkbox>
<Image Location="267,38" Name="CheckboxFrame" ScrollExtent="16,16" Size="16,16" SourceRect="153,171,171,189" SourceResource="images/widgets01.dds" Style="CheckboxFrame"/>
<Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" Location="267,38" Name="ConCheckbox5" ScrollExtent="16,16" Size="16,16" Style="CheckboxStyle"></Checkbox>
<Image Location="286,38" Name="CheckboxFrame" ScrollExtent="16,16" Size="16,16" SourceRect="153,171,171,189" SourceResource="images/widgets01.dds" Style="CheckboxFrame"/>
<Checkbox Activated="true" BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Checked="true" Location="286,38" Name="ConCheckbox6" ScrollExtent="16,16" Size="16,16" Style="CheckboxStyle"></Checkbox>
<DataSource Name="FilterDS">
<Data Name="Placeholder1" text="&lt;Filters&gt;"/>
</DataSource>
<Dropdownbox DataSource="FilterDS" Location="20,38" Name="FilterDropdown" RowTemplate="/Templates.dropdowntemplate" ScrollExtent="141,19" Size="141,19" Style="/dropdownlist.dropdown_default"/>
<Page Location="19,57" Name="TablePage" PackSize="absolute,absolute" PackSizeProp="0040/0001,0112/0001" ScrollExtent="286,286" Size="286,286">
<TableHeader BackgroundColor="#FFFFFF" BackgroundOpacity="0.000" ButtonStyle="/ButtonStyles.invisible" Location="1,5" MinimumScrollExtent="260,0" Name="TableHeader" PackLocation="left,top" PackLocationProp="0001/0001,0005/0001" PackSize="absolute" PackSizeProp="0005/0001,xxxx/xxxx" ScrollExtent="281,16" Size="281,16" Table="Table">
</TableHeader>
<Page BackgroundColor="#FFFFFF" BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="-2,2" Name="HeaderFrame" PackLocation="top,left" PackLocationProp="-002/0001,0002/0001" PackSize="absolute" PackSizeProp="-001/0001,xxxx/xxxx" RStyleDefault="/rectlist.win_plain" ScrollExtent="287,22" Size="287,22"/>
<Page BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="0,4" Name="HeaderBkg" PackLocation="top,left" PackLocationProp="0000/0001,0004/0001" PackSize="absolute" PackSizeProp="0003/0001,xxxx/xxxx" ScrollExtent="283,17" Size="283,17"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,22" Name="TableFrame" PackLocation="left,top" PackLocationProp="0000/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0022/0001" RStyleDefault="/FrameStyles.ThinCornered.rect" ScrollExtent="286,264" Size="286,264"/>
<Table BackgroundColor="#000000" BackgroundOpacity="0.475" DefaultTextStyle="/Fonts.FontZapf15" Location="3,25" MinimumScrollExtent="260,0" Name="Table" PackLocation="left,top" PackLocationProp="0003/0001,0025/0001" PackSize="absolute,absolute" PackSizeProp="0026/0001,0028/0001" ScrollExtent="260,258" SelectionAllowedMultiRow="false" SelectionColorBackground="#4A404A" SelectionColorRect="#4A404A" Size="260,258" TableModel="TableModel"/>
<Scrollbar ArrowPressSound="sounds/button" Control="Table" HideIfUnnecessary="false" Location="265,25" Name="Scroll" PackLocation="right,top" PackLocationProp="-021/0001,0025/0001" PackSize="fixed,absolute" PackSizeProp="0002/0003,0028/0001" ScrollExtent="17,258" Size="17,258" Style="/ScrollStyles.default_vscroll"/>
<Page BackgroundOpacity="1.000" Enabled="false" GetsInput="false" Location="0,15" Name="TableFrame" PackLocation="left,top" PackLocationProp="0000/0001,0015/0001" PackSize="absolute,absolute" PackSizeProp="-001/0001,0016/0001" RStyleDefault="/rectlist.win_plain" ScrollExtent="287,270" Size="287,270" Visible="false"/>
<DataSourceContainer Name="TableDSContainer">
<DataSource label="Name" Name="NameDS" type="text"/>
</DataSourceContainer>
<TableModelDefault DataSourceContainer="TableDSContainer" Name="TableModel"/>
</Page>
<Button LocalText="Ok" Location="57,345" Name="OkButton" PackLocation="center,bottom" PackLocationProp="-106/0001,-053/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="100,32" Size="100,32" Style="/ButtonStyles.text_button_default">Ok</Button>
<Button LocalText="Cancel" Location="165,345" Name="CancelButton" PackLocation="center,bottom" PackLocationProp="0002/0001,-053/0001" PackSize="fixed,fixed" PackSizeProp="0002/0003,0002/0003" ScrollExtent="100,32" Size="100,32" Style="/ButtonStyles.text_button_default">Cancel</Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Color="#262422" DragAccepts="icon" Enabled="false" GetsInput="false" Location="53,343" Name="CreateButtonBkg" PackLocation="center,bottom" PackLocationProp="-110/0001,-055/0001" RStyleDefault="/FrameStyles.BkgRoundedGreyscale.rect" ScrollExtent="215,36" Size="215,36"/>
<Text AbsorbsInput="false" Font="/Fonts.FontZapf18" LocalText="Tracking" Location="16,1" MaxLines="1" Name="WC_Title" PackSize="absolute" PackSizeProp="0168/0001,xxxx/xxxx" ScrollExtent="158,23" Size="158,23" TextAlignment="Center" TextColor="#F0D040" UserMovable="true">Tracking</Text>
<Button LocalTooltip="Help" Location="276,3" Name="WC_HelpButton" PackLocation="right,top" PackLocationProp="-050/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.help_button" Tooltip="Help" UserMovable="true"></Button>
<Button LocalTooltip="Window Options" Location="260,3" Name="WC_OptionsButton" PackLocation="right,top" PackLocationProp="-066/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.options_button" Tooltip="Window Options" UserMovable="true"></Button>
<Button LocalTooltip="Close" Location="292,3" Name="WC_CloseButton" PackLocation="right,top" PackLocationProp="-034/0001,0003/0001" ScrollExtent="15,15" Size="15,15" Style="/ButtonStyles.close_button" Tooltip="Close" UserMovable="true"></Button>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Name="WC_Titlebar" PackLocation="left,top" PackLocationProp="0000/0001,0000/0001" PackSize="absolute" PackSizeProp="0000/0001,xxxx/xxxx" RStyleDefault="/FrameStyles.title_gold" ScrollExtent="326,32" Size="326,32"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="0,17" Name="WC_Frame" PackLocation="left,top" PackLocationProp="0000/0001,0017/0001" PackSize="absolute,absolute" PackSizeProp="0000/0001,0018/0001" RStyleDefault="/FrameStyles.win_gold" ScrollExtent="326,380" Size="326,380"/>
<Page AbsorbsInput="false" BackgroundOpacity="1.000" Location="8,22" Name="WC_Backdrop" PackLocation="left,top" PackLocationProp="0008/0001,0022/0001" PackSize="absolute,absolute" PackSizeProp="0021/0001,0034/0001" RStyleDefault="/FrameStyles.background_gold" ScrollExtent="305,364" Size="305,364"/>
</Page>
